Компания Adobe выпустила обновления для своего продукта Flex, в котором были исправлены две ошибки. Одна связана с поддержкой технологии Adobe Flash Player, которую можно использовать в том числе и для захвата операционной системы. Вторая ошибка  связана с недостаточной фильтрацией данных пользователей, которые он может передать в ПО на странице index.template.html. В результате, возникает возможность реализации XSS-нападения. Обе ошибки исправлены - для них есть заплатки.

В модулях маршрутизаторов Cisco Firewall Services Module обнаружена ошибка, которая позволяет вывести их из строя. Ошибка проявляет себя в случае обработки специально сформированных ICMP-сообщений, которые блокируют потоки исполнения сетевых процессоров модуля. Производитель выпустил обновления для всех модулей, которые решают указанную выше проблему.

В программном обеспечении Lotus Notes обнаружена ошибка, которая позволяет добиться выполнения постороннего кода при открытии пользователем специально сформированного XLS-вложения. Проблема связана с днамической библиотекой xlssr.dll, которая является модулем для чтения XLS-файлов. Исправлений для этой ошибки пока еще не выпущено.

Поделитесь материалом с коллегами и друзьями